18301010/18 - Vulnérabilités dans VMware

Publié le 10 octobre 2018

Plusieurs vulnérabilités ont été corrigées dans certains produits VMware. Un attaquant distant pourrait exploiter certaines de ces vulnérabilités afin de provoquer un déni de service.